@font-face {
  font-family: 'SuperCaramel';
  src: URL('../SuperCaramel/SuperCaramel-5yBza.ttf');
}

.commission-product {
  display: grid;
  /* grid-template-columns: auto auto; */
  grid-template-columns: 40% 60%;
  margin-top: 20px;
  margin-right: 20px;
  margin-bottom: 10px;
  margin-left: 20px;
  border-radius: 25px;
  background: #FFFFFF;
}

.commission-type-info {
  padding: 0px 25px;
  /* width: 60% */
}

.commission-type-info h3 {
  margin: 0;
  /* padding: 25px; */
  padding: 25px 0px;
  font-size: 2.5em;
  color: #39B697;
  font-family: SuperCaramel;
  letter-spacing: 0.1rem;
}

.commission-type-info h3 a {
  /* padding: 20px 25px; */
  color: #39B697;
}

.commission-type-info p {
  /* margin-left: 50px;
  margin-right: 25px; */
  padding: 0px 25px;
  color: #DD7C9D;
}

.commission-gallery {
  /* width: 40% */
}

.commission-gallery ul {
  margin: 0px;
  padding: 0px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style: none;
}

.commission-gallery li {
  padding: 10;
}

.commission-gallery img {
  border-radius: 25px;
}

.widget-slide-show {
  padding: 25px;
}

@media only screen and (max-width: 1000px) {
  .commission-type-info h3 {
    /* font-size: 2.5em; */
    font-size: 3em;
  }

  .commission-type-info p {
    /* font-size: 1em; */
    font-size: 1.25em;
  }
}
